Subject: Re: bug#30660: mention describe-bindings on (info "(emacs) Keymaps")

From: Eli Zaretskii <[email-masked]>
Date: Mon, 14 Oct 2019 23:33:31 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Mon, 14 Oct 2019 22:28:27 +0200
> Cc: [email-masked],
>  積丹尼 Dan Jacobson <[email-masked]>
> 
> This looks like a useful addition...
> 
> > * lisp/help.el (help-map): Bind the new function to "C-h M".
> > * lisp/help.el (help-for-help-internal): Document what "C-h M" does
> > when user types "C-h C-h".
> 
> `C-h m' is already used and `C-h M' auto-maps to it currently, so I'm
> not sure that's the best binding.  But perhaps that's not a problem in
> practice. 
> 
> Other than that, I have no comments, and I think it should be applied to
> Emacs 27.

Fine with me, but let's not give it any key binding yet, and please
mention this command in NEWS.

Thanks.